* {
    box-sizing: border-box;
  }
  
  body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
  }
  
  .container {
    background: url("./giphy\ \(2\).gif");
    background-position: center;
    
    padding: 20px;
    height: 100vh;
  }
  
  header {
    text-align: center;
  }
  
  .profile-photo img {
    width: 150px;
    height: 150px;
    border-radius: 20%;
    padding-top: 20px;
  }
  
  h1 {
    margin-top: 10px;
    color: white;
    padding-top: 20px;
  }
  
  .content {
    background: url("./giphy\ \(2\).gif");
    padding: 20px;
  }
  
  .social-links {
    text-align: center;
    padding-bottom: 20px;
  }
  
  .social-links h2 {
    margin-bottom: 20px;
    color: white;
  }
  
  .social-icons {
    display: flex;
    justify-content: center;
  }
  
  .social-icons a {
    margin-right: 10px;
  }
  
  .social-icons img {
    width: 40px;
    height: 40px;
  }
  
  .services {
    text-align: center;
    background: url("./giphy\ \(2\).gif");
  }
  
  .services h2 {
    margin-bottom: 20px;
    color: white;
  }
  
  .services-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    list-style: disc;
    padding-left: 20px;
    color: white;
  }
  
  .services-grid li {
    margin-bottom: 10px;
  }
  